      subroutine gettim (ih, im, is, ihun)

      integer*2 ih,im,is,ihun

c returns current hour, minutes, seconds and hundredths !
c (simulation of Microsoft FORTRAN subroutine)

      integer itim(3)

      call itime(itim)
      ih=itim(1)
      im=itim(2)
      is=itim(3)
      ihun=0
      return
      end
